My Oracle Support Banner

Upgrading Collocated OHS from 12.2.1.0.0 to 12.2.1.2.0 Fails With "An invalid source directory was specified." (Doc ID 2199802.1)

Last updated on OCTOBER 10, 2018

Applies to:

Oracle Fusion Middleware - Version 12.2.1.0.0 to 12.2.1.2.0 [Release 12c]
Information in this document applies to any platform.

Symptoms

Upgrading Oracle Fusion Middleware from 12.2.1.0.0 to 12.2.1.2.0

There are two VMs wherein Admin Server and OHS1 are running on Node1 and OHS2 is running Node2.

FMW Infrastructure and OHS on Node1 has been upgraded to 12.2.1.2.

During readiness check on Node1 it is observed that it did not recognize the OHS2 component which is running on Node2.

During readiness check, it is showing the below error:

 

 

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Cause
Solution
References


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.